{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"灭火剂类型",
			"infoPointCode":"ExtingushantType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"泡沫"
				},
				{
					"code":"2",
					"name":"干粉"
				},
				{
					"code":"3",
					"name":"二氧化碳"
				},
				{
					"code":"4",
					"name":"卤代烷"
				},
				{
					"code":"5",
					"name":"清水"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"灭火器形式",
			"infoPointCode":"ExtinguisherType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"手提式"
				},
				{
					"code":"2",
					"name":"悬挂式"
				},
				{
					"code":"3",
					"name":"推车式"
				},
				{
					"code":"4",
					"name":"投掷式"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"灭火等级",
			"infoPointCode":"ExtinguishLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"A类"
				},
				{
					"code":"2",
					"name":"B类"
				},
				{
					"code":"3",
					"name":"C类"
				},
				{
					"code":"4",
					"name":"D类"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"水压试验压力",
			"infoPointCode":"WaterPressTest",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"有效喷射时间",
			"infoPointCode":"RatedSprayTime",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"有效喷射距离",
			"infoPointCode":"RatedSprayDistance",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"喷射滞后时间",
			"infoPointCode":"SprayLagTime",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"总体",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"泡沫灭火器",
			"infoPointName":"泡沫灭火剂填充量",
			"infoPointCode":"ExtinguishantChargeCap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"泡沫灭火器",
			"infoPointName":"泡沫灭火器发泡量",
			"infoPointCode":"FrothingVolume",
			"unit":"L\/s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"干粉灭火器",
			"infoPointName":"干粉灭火器驱动气体",
			"infoPointCode":"DriveGasType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"氮气"
				},
				{
					"code":"2",
					"name":"二氧化碳"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"干粉灭火器",
			"infoPointName":"干粉灭火剂成分",
			"infoPointCode":"DryPowderType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"碳酸氢盐"
				},
				{
					"code":"2",
					"name":"磷酸铵盐"
				},
				{
					"code":"3",
					"name":"氯化钠"
				},
				{
					"code":"4",
					"name":"氯化钾"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"干粉灭火器",
			"infoPointName":"干粉灭火剂容量",
			"infoPointCode":"DryPowderCap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"干粉灭火器",
			"infoPointName":"干粉灭火器充氮压力",
			"infoPointCode":"NitrogenPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"二氧化碳灭火器",
			"infoPointName":"二氧化碳灭火剂容量",
			"infoPointCode":"CO2Cap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"二氧化碳灭火器",
			"infoPointName":"二氧化碳灭火器喷射剩余量",
			"infoPointCode":"SprayRemain",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"卤代烷灭火器",
			"infoPointName":"卤代烷灭火剂成分",
			"infoPointCode":"HaloalkaneType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"1211（二氟一氯一溴甲烷）"
				},
				{
					"code":"2",
					"name":"1301（三氟一溴甲烷）"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"卤代烷灭火器",
			"infoPointName":"卤代烷灭火剂容量",
			"infoPointCode":"HaloalkaneCap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"清水灭火器",
			"infoPointName":"清水灭火剂容量",
			"infoPointCode":"WaterCap",
			"unit":"L",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"使用情况",
			"infoPointCode":"UseStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"E1",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}